import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGeniushubConfig } from './geniushub.types.js';
import { geniushubProfile } from './geniushub.types.js';

export class GeniushubConfigFlow extends SimpleLocalConfigFlow<IGeniushubConfig> {
  constructor() {
    super(geniushubProfile);
  }
}
